Categories:
  - Development
License: MIT
AuthorName: Peter Storch
WebSite: https://codeberg.org/pstorch/F-Droid_Build_Status
SourceCode: https://codeberg.org/pstorch/F-Droid_Build_Status
IssueTracker: https://codeberg.org/pstorch/F-Droid_Build_Status/issues
Translation: https://weblate.bubu1.eu/projects/f-droid_build_status
Changelog: https://codeberg.org/pstorch/F-Droid_Build_Status/releases

AutoName: F-Droid Build Status

RepoType: git
Repo: https://codeberg.org/pstorch/F-Droid_Build_Status.git

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: '1.0'
    subdir: app
    gradle:
      - yes

  - versionName: '1.2'
    versionCode: 3
    commit: '1.2'
    subdir: app
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 4
    commit: '1.3'
    subdir: app
    gradle:
      - yes

  - versionName: '1.4'
    versionCode: 5
    commit: '1.4'
    subdir: app
    gradle:
      - yes

  - versionName: '1.5'
    versionCode: 6
    commit: '1.5'
    subdir: app
    gradle:
      - yes

  - versionName: '1.6'
    versionCode: 7
    commit: '1.6'
    subdir: app
    gradle:
      - yes

  - versionName: '1.8'
    versionCode: 9
    commit: '1.8'
    subdir: app
    gradle:
      - yes

  - versionName: '1.9'
    versionCode: 10
    commit: '1.9'
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.1
    versionCode: 11
    commit: 1.9.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.2
    versionCode: 12
    commit: 1.9.2
    subdir: app
    gradle:
      - yes

  - versionName: '1.10'
    versionCode: 13
    commit: '1.10'
    subdir: app
    gradle:
      - yes

  - versionName: '1.11'
    versionCode: 14
    commit: '1.11'
    subdir: app
    gradle:
      - yes

  - versionName: '1.12'
    versionCode: 15
    commit: '1.12'
    subdir: app
    gradle:
      - yes

  - versionName: '1.13'
    versionCode: 16
    commit: '1.13'
    subdir: app
    gradle:
      - yes

  - versionName: 1.13.2
    versionCode: 18
    commit: 1.13.2
    subdir: app
    gradle:
      - yes

  - versionName: '2.0'
    versionCode: 19
    commit: '2.0'
    subdir: app
    gradle:
      - yes

  - versionName: '2.1'
    versionCode: 20
    commit: '2.1'
    subdir: app
    gradle:
      - yes

  - versionName: '2.2'
    versionCode: 21
    commit: '2.2'
    subdir: app
    gradle:
      - yes

  - versionName: '2.3'
    versionCode: 22
    commit: '2.3'
    subdir: app
    gradle:
      - yes

  - versionName: '2.4'
    versionCode: 23
    commit: '2.4'
    subdir: app
    gradle:
      - yes

  - versionName: 2.4.1
    versionCode: 24
    commit: 2.4.1
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 2.4.1
CurrentVersionCode: 24
